[
  {
    "Type": "Skeleton",
    "Name": "SKM_Mission_Item_02_a_Skeleton",
    "Class": "UScriptClass'Skeleton'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "BoneTree": [
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        },
        {
          "TranslationRetargetingMode": "EBoneTranslationRetargetingMode::Animation"
        }
      ]
    },
    "ReferenceSkeleton": {
      "FinalRefBoneInfo": [
        {
          "Name": "Bone_Root",
          "ParentIndex": -1
        },
        {
          "Name": "Bone_Antenna",
          "ParentIndex": 0
        }
      ],
      "FinalRefBonePose": [
        {
          "Rotation": {
            "X": 1.04555094E-22,
            "Y": -3.3306662E-16,
            "Z": -1.509958E-07,
            "W": 1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 4.995345E-31,
            "Y": 5.6242633E-16,
            "Z": 6.1038375E-38
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        },
        {
          "Rotation": {
            "X": -3.707568E-30,
            "Y": 9.926167E-24,
            "Z": -8.742278E-08,
            "W": -1.0,
            "IsNormalized": true,
            "Size": 1.0,
            "SizeSquared": 1.0
          },
          "Translation": {
            "X": 0.25,
            "Y": 7.54979E-08,
            "Z": 3.507
          },
          "Scale3D": {
            "X": 1.0,
            "Y": 1.0,
            "Z": 1.0
          },
          "IsRotationNormalized": true
        }
      ],
      "FinalNameToIndexMap": {
        "Bone_Root": 0,
        "Bone_Antenna": 1
      }
    },
    "Guid": "74ED1A42-4F431ADE-62EFAC96-3A88E9FA",
    "AnimRetargetSources": {},
    "NameMappings": {},
    "ExistingMarkerNames": null
  }
]